// --------------------------------------------------------------------------
// Article-page
// --------------------------------------------------------------------------


// Article-block

.article-content {
    padding: 25px 0 0px;
}

.article-content__title {
    margin: 0 0 30px;
    font-size: 34px;
    font-weight: 400;
    line-height: 40px;

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }
}

.article-content__img {
    display: flex;
    flex-direction: column;
}

.content__image {
    margin: 10px 0;
    order: 2;

    & img {
        width: 100%;
    }
}

.article-content__info {
    display: flex;
    justify-content: space-between;
    order: 1;
}

.content__date {
    margin: 0;
    color: #666666;
}

.content__share {
    
    & .rss {
        margin-right: 20px;
    }
}

.rss-icon {
    width: 28px;
    fill: #666666;

    @include breakpointMax(md) {
        width: 16px;
    }
}

.share-icon {
    width: 24px;
    fill: #666666;

    @include breakpointMax(md) {
        width: 16px;
    }
}

.content__text {
    margin: 60px 0 0;

    @include breakpointMax(xl) {
        margin-top: 30px;
    }
}

.content__checklist-sup {
    margin-top: 50px;
}

.content__checklist {
    margin-left: 0;
}

.content__step {
    padding: 0;
    list-style: none;

    & li {
        display: flex;
        align-items: center;
    }

    & a {
        margin-right: 5px;
    }

    @include breakpointMax(md) {

        & li {
            margin-top: 22px;
        }
    }
}

.content__step-number {
    padding-right: 12px;
    margin: 15px 30px 15px 0;
    display: inline-block;
    font-size: 40px;
    line-height: 28px;
    color: #00757E;
    border-right: 1px solid #82828279;
}

.news__title {
    margin-top: 120px;
    font-size: 32px;
    font-weight: 400;
    line-height: 43px;

    @include breakpointMax(md) {
        margin-top: 50px;
        font-size: 25px;
        font-weight: 700;
        line-height: 29px;
    }
}

.news__subtitle {
    font-size: 22px;
    line-height: 32px;

    @include breakpointMax(md) {
        font-size: 18px;
        line-height: 32px;
    }
}

.news__mark {
    margin-bottom: 100px;
    padding: 40px 40px 35px;
    background: #F6F9FB;
    display: block;
    font-size: 22px;
    line-height: 32px;
    color: #00757E;

    @include breakpointMax(md) {
        margin-bottom: 50px;
        padding: 10px 20px;
        font-size: 16px;
        line-height: 26px;
    }
}

// Support-block

.article-support__block {
    margin-top: 45px;
    margin-left: 15px;
    padding: 0 40px 35px;
    position: relative;
    display: none;
    max-width: 358px;
    background: #F6F9FB;
    align-items: center;
    flex-direction: column;

    @include breakpointMax(xl) {
        margin: 150px 0 0;
        padding: 45px 45px;
        max-width: 100%;
        flex-direction: row;
        justify-content: space-between;
    }

    @include breakpointMax(lg) {
        padding: 70px 0;
        justify-content: center;
    }

    @include breakpointMax(md) {
        display: flex;
        margin-top: 50px;
        padding: 0 20px 35px;
        flex-direction: column;
        justify-content: unset;

        .article-content & {
            display: none;
        }
    }

    @include breakpoint(md) {

        .article-content & {
            display: flex;
        }
    }
    
}

.article-support__image {
    margin: 80px 0 0;
    background: #ffffff;
    width: 275px;
    height: 136px;
    border-radius: 10px;

    & img {
        position: absolute;
        top: -23px;
        left: 88px;
        max-width: 200px;

        @include breakpointMax(xl) {
            top: unset;
            left: 20px;
            bottom: 0;
        }

        @include breakpointMax(md) {
            bottom: 0px;
            left: 46px;
        }
    }

    @include breakpointMax(xl) {
        margin: 0;
        background: none;
        max-width: 1px;
        height: auto;
    }

    @include breakpointMax(md) {
        position: relative;
        margin: 80px 0 0;
        background: #ffffff;
        max-width: 275px;
        width: 100%;    
        height: 136px;
    }
}

.article-support__text {
    font-size: 20px;
    line-height: 32px;
    color: #000000;

    @include breakpointMax(xl) {
        margin: 0;
        font-size: 22px;
    }

    @include breakpointMax(lg) {
        font-size: 20px;
        line-height: 26px;
    }

    @include breakpointMax(md) {
        margin: 30px 0 15px;
        font-size: 24px;
        line-height: 32px;
    }
}

.article-support__button {
    padding: 18px 30px;
    height: auto;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
    
    @include breakpointMax(lg) {
        position: absolute;
        right: 30px;
        bottom: 30px;
    }

    @include breakpointMax(md) {
        position: static;
    }
}

// Comment-block

.article__comment {
    padding-bottom: 100px;

    @include breakpointMax(xl) {
        margin-top: 80px;
    }
}

.comment__title-wrap {
    position: relative;
    border-bottom: 0.5px solid #8282826e;
}

.comment__title {
    margin: 0;
    padding-bottom: 18px;
    position: relative;
    top: 3px;
    display: inline-block;
    font-size: 22px;
    font-weight: 500;
    line-height: 26px;
    color: #00757E;
    border-bottom: 3px solid #00757E;

    @include breakpointMax(md) {
        font-size: 18px;
        line-height: 21px;
    }
}

.comment__block {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;

    @include breakpointMax(md) {
        align-items: flex-start;
    }
}

.comment__avatar {
    display: flex;

    @include breakpointMax(md) {
        width: 32px;
    }
}

.comment__text {
    padding-left: 16px;
    position: relative;
    width: 100%;

    & .clip-icon {
        fill: #666666;
        cursor: pointer;

        @include breakpointMax(md) {
            width: 16px;
        }
    }

    & .smile-icon {
        margin-left: 15px;
        fill: #666666;
        cursor: pointer;

        @include breakpointMax(md) {
            margin-left: 10px;
            width: 16px;
        }
    }

    @include breakpointMax(md) {
        padding-left: 10px;
    }
}

.comment__input {
    padding: 18px 140px 18px 25px;
    width: 100%;
    height: 100%;
    font-size: 22px;
    line-height: 20px;
    color: #828282;
    border: 1px solid #D5D6D8;

    @include breakpointMax(md) {
        padding: 10px 64px 10px 18px;
        font-size: 16px;
        line-height: 20px;
    }
}

.comment__option {
    position: absolute;
    right: 30px;
    top: 14px;

    @include breakpointMax(md) {
        right: 10px;
        top: 3px;
    }
}

.comment__items {
    margin-top: 15px;
    margin-left: 73px;

    @include breakpointMax(md) {
        margin-left: 40px;
    }
}

.comment__item-row {
    display: flex;
    justify-content: space-between;
}

.comment__message {
    padding-left: 18px;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.message__item {
    margin: 0;
    padding: 18px 16px;
    background: #F6F9FB;
    display: block;
    width: 100%;
    line-height: 20px;

    @include breakpointMax(md) {
        padding: 8px;
        font-size: 12px;
        line-height: 20px;
    }
}

.message__reply {
    margin: 7px 0 15px;
    font-size: 10px;
    line-height: 15px;
    color: #666666;
    cursor: pointer;
}